Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/8375/?format=api
{ "ob_id": 8375, "relatedTo": { "ob_id": 3596, "uuid": "b7824e040083c8135bcf4aebeb00c922", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/1aa2df5a-798b-46c7-b74a-421f9ca0aa82", "identifierType": "doi", "shortUrl": "http://doi.org/10/f27h4z" }